{
  "short_name": "RaspiCar",
  "name": "RaspiCar",
  "icons": [
    {
      "src": "logo-256.png",
      "type": "image/png",
      "sizes": "192x192"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#e62662",
  "background_color": "#ffffff",
  "permissions": {
    "audio-capture": {
      "description": "录制音频发送"
    }
  }
}
